import StarSVG from "../../images/SVG/Star";
import styles from "./styles.module.scss";

interface IStarsProps {
  stars?: number;
}

function Stars({ stars = 5 }: IStarsProps) {
  return (
    <div className={styles.container}>
      {Array.from({ length: stars }).map((_, index) => (
        <StarSVG key={index} />
      ))}
    </div>
  );
}

export default Stars;
